# Generated by Django 2.2.16 on 2020-10-04 17:24

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("main_app", "0003_notification_celery_task_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="notification",
            name="members",
            field=models.ManyToManyField(blank=True, related_name="notifications", to=settings.AUTH_USER_MODEL),
        ),
    ]
